Agritek - Bug #61
Agritek web: Dashboard is not getting reflected.
08/22/2020 03:19 PM - Dwarakanatha Reddy

Status: Closed Start date: 08/22/2020
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: BT Severity: 2-High
Description

we added few farmers and land details but not seen any change on dashboard and all are showing images only no data.

History

#1 - 08/22/2020 03:19 PM - Dwarakanatha Reddy
- File 15. Dashboard is not getting reflected.PNG added

#2 - 08/26/2020 07:33 AM - Vignesh A

- Status changed from New to Resolved

#3 - 08/29/2020 09:10 AM - Maheswar Reddy

- Status changed from Resolved to Closed

Files

15. Dashboard is not getting reflected.PNG 156 KB 08/22/2020 Dwarakanatha Reddy
